Page MenuHomePhabricator

Wikimedia-Site-requests: LMU Edit-a-thon
Closed, ResolvedPublic

Description

Event is Monday, March 25th from 9am - 6pm PST.
Public IPv4 is: 157.242.192.77. We are at Loyola Marymount University.
IPs to allow should be 157.242.0.0 - 157.242.127.255
We expect at least 100 people throughout the day.
We are editing on en.wikipedia
Our wiki meetup event page: https://en.wikipedia.org/wiki/Wikipedia:Meetup/LA/LMU_Library_Edit-a-thon_2019
Our event dashboard: https://outreachdashboard.wmflabs.org/courses/Loyola_Marymount_University/LMU_Wikipedia_Edit-a-thon_2019?enroll=iskzehwx

Event Timeline

Aconner3 created this task.Mar 8 2019, 11:12 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 8 2019, 11:12 PM
Ammarpad claimed this task.Mar 9 2019, 7:34 AM
Ammarpad triaged this task as Normal priority.

Change 495494 had a related patch set uploaded (by Ammarpad; owner: Ammarpad):
[operations/mediawiki-config@master] Add new throttle rule for LMU Edit-a-thon

https://gerrit.wikimedia.org/r/495494

Change 495494 merged by jenkins-bot:
[operations/mediawiki-config@master] Add new throttle rule for LMU Edit-a-thon

https://gerrit.wikimedia.org/r/495494

Mentioned in SAL (#wikimedia-operations) [2019-03-21T11:04:21Z] <zfilipin@deploy1001> Synchronized wmf-config/throttle.php: SWAT: [[gerrit:495494|Add new throttle rule for LMU Edit-a-thon (T217929)]] (duration: 00m 57s)

Ammarpad closed this task as Resolved.Mar 21 2019, 1:03 PM